## sugarjar 0.0.11

=== debian/changelog ===
sugarjar (0.0.11-2) unstable; urgency=low

  * Bump for source-only upload

 -- Michel Alexandre Salim <michel@michel-slm.name>  Sat, 29 Oct 2022 22:16:21 -0500

sugarjar (0.0.11-1) unstable; urgency=low

  * Initial release (Closes: #1021743)
  * Backport patch to fix sj invoked without a valid command
  * Use installed lib when running rspec
  * Adjust salsa-ci.yml for 'all' architecture
  * Add manpage
  * Address lintian issues

 -- Michel Alexandre Salim <michel@michel-slm.name>  Wed, 19 Oct 2022 16:50:45 -0500
