=== debian/control ===
Source: sugarjar
Section: vcs
Priority: optional
Maintainer: Michel Alexandre Salim <michel@michel-slm.name>
Uploaders:
 Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 gem2deb (>= 1),
 git,
 rake,
 ruby,
 ruby-mixlib-log,
 ruby-mixlib-shellout,
 ruby-pastel,
 ruby-rspec,
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/michel/sugarjar.git
Vcs-Browser: https://salsa.debian.org/michel/sugarjar
Homepage: https://github.com/jaymzh/sugarjar
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: sugarjar
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends:
 hub | gh,
 ${misc:Depends},
 ${ruby:Depends},
Description: Git/GitHub helper script
 SugarJar is inspired by arcanist, and its replacement at Meta, JellyFish.
 Many of the features they provide for the Phabricator workflow this aims to
 bring to the GitHub workflow.
 .
 In particular there are a lot of helpers for using a squash-merge workflo
 that is poorly handled by the standard toolsets.
 .
 If you miss Mondrian or Phabricator - this is the tool for you!
