## sugarjar 1.1.0

=== debian/changelog ===
sugarjar (1.1.0-1) unstable; urgency=low

  * Remove leftover manpage
  * Add build dependency on ruby-deep-merge
  * New upstream version 1.1.0
  * Exclude tests that require a git repo

 -- Michel Lind <michel@michel-slm.name>  Tue, 02 Jan 2024 11:05:15 -0600

sugarjar (1.0.0-1) unstable; urgency=low

  * New upstream version 1.0.0
  * Generate manpage dynamically at build time
  * Update maintainer name
  * Drop upstreamed patches
  * Switch preferred GitHub client to gh
  * Update standards version to 4.6.2
  * Remove leftover manpage

 -- Michel Lind <michel@michel-slm.name>  Fri, 10 Nov 2023 08:13:00 -0500
