=== debian/control ===
--- 
+++ 
@@ -1,20 +1,23 @@
 Source: sugarjar
 Section: vcs
 Priority: optional
-Maintainer: Michel Alexandre Salim <michel@michel-slm.name>
+Maintainer: Michel Lind <michel@michel-slm.name>
 Uploaders:
  Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>,
 Build-Depends:
  debhelper-compat (= 13),
  gem2deb (>= 1),
+ gh,
  git,
+ help2man,
  rake,
  ruby,
+ ruby-deep-merge,
  ruby-mixlib-log,
  ruby-mixlib-shellout,
  ruby-pastel,
  ruby-rspec,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/michel/sugarjar.git
 Vcs-Browser: https://salsa.debian.org/michel/sugarjar
 Homepage: https://github.com/jaymzh/sugarjar
@@ -26,7 +29,7 @@
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
 Depends:
- hub | gh,
+ gh | hub,
  ${misc:Depends},
  ${ruby:Depends},
 Description: Git/GitHub helper script
