## sugarjar 1.1.1

=== debian/changelog ===
sugarjar (1.1.1-1) unstable; urgency=medium

  * New upstream version 1.1.1
  * Install new bash-completion script

 -- Michel Lind <michel@michel-slm.name>  Wed, 14 Feb 2024 18:02:29 -0600
