=== debian/control ===
--- 
+++ 
@@ -6,6 +6,7 @@
  Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>,
 Build-Depends:
  debhelper-compat (= 13),
+ dh-exec,
  gem2deb (>= 1),
  gh,
  git,
