## sugarjar 1.1.2

=== debian/changelog ===
sugarjar (1.1.2-1) unstable; urgency=medium

  * New upstream version 1.1.2
  * Backport PR 162 to fix command tests

 -- Michel Lind <michel@michel-slm.name>  Wed, 01 May 2024 13:34:23 -0500
