## sugarjar 1.1.3

=== debian/changelog ===
sugarjar (1.1.3-1) unstable; urgency=medium

  * New upstream version 1.1.3
  * Remove backported patch
  * Update standards version to 4.7.1
  * Relocate bash completion script

 -- Michel Lind <michel@michel-slm.name>  Mon, 24 Feb 2025 17:14:42 -0600
