=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
  ruby-mixlib-shellout,
  ruby-pastel,
  ruby-rspec,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.1
 Vcs-Git: https://salsa.debian.org/michel/sugarjar.git
 Vcs-Browser: https://salsa.debian.org/michel/sugarjar
 Homepage: https://github.com/jaymzh/sugarjar
