## sugarjar 2.0.1

=== debian/changelog ===
sugarjar (2.0.1-3) unstable; urgency=medium

  * Bump to omit orig tarball when uploading

 -- Michel Lind <michel@michel-slm.name>  Sat, 31 May 2025 13:37:52 -0500

sugarjar (2.0.1-2) unstable; urgency=medium

  * Bump for the final autopkgtest fix

 -- Michel Lind <michel@michel-slm.name>  Thu, 29 May 2025 17:42:26 -0500

sugarjar (2.0.1-1) unstable; urgency=medium

  * New upstream version 2.0.1
  * Drop hub dependency, sugarjar now only supports gh
  * Update standards version to 4.7.2
  * Exclude running spec/commands/feature_spec.rb
  * Patch specs to use installed lib for autopkgtest
  * Check in gbp.conf

 -- Michel Lind <michel@michel-slm.name>  Thu, 29 May 2025 17:31:11 -0500
