=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
  ruby-mixlib-shellout,
  ruby-pastel,
  ruby-rspec,
-Standards-Version: 4.7.1
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/michel/sugarjar.git
 Vcs-Browser: https://salsa.debian.org/michel/sugarjar
 Homepage: https://github.com/jaymzh/sugarjar
@@ -30,7 +30,7 @@
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
 Depends:
- gh | hub,
+ gh,
  ${misc:Depends},
  ${ruby:Depends},
 Description: Git/GitHub helper script
