=== debian/rules ===
#!/usr/bin/make -f

export GEM2DEB_TEST_RUNNER = --check-dependencies
export DH_RUBY = --gem-install

%:
	dh $@ --buildsystem=ruby --with ruby

execute_before_dh_clean:
	rm -f debian/manpage/sj.1

execute_after_dh_auto_configure:
	(cd debian/manpage; ./gen-manpage.sh)
