## sugarjar 2.0.2

=== debian/changelog ===
sugarjar (2.0.2-1) unstable; urgency=medium

  * Update standards version to 4.7.3
  * Switch main branch to debian/unstable
  * New upstream version 2.0.2

 -- Michel Lind <michel@michel-slm.name>  Wed, 14 Jan 2026 14:03:55 +0000
